Subject: Fwd: New Hire Details - Michael Yassa
From: Saurabh Dadu <[email-masked]>
To: Asfaque Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 7 Oct 2019 12:27:51 +0000

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: JotForm <[email-masked]>
Date: 5 October 2019 at 9:41:13 AM GMT-4
To: Saurabh Dadu <[email-masked]>
Subject: New Hire Details - Michael Yassa
Reply-To: [email-masked]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Basic Information form for Contract

Full Name (As mentioned in your passport)       Michael Yassa
Passport Number A18331415
Complete Home Address (this is where your documents will be sent to)    Street Address: 3 atttebi basha abo al-ezz street
Street Address Line 2: from gesr al-suez street
City: Heliopolis
State / Province: Cairo
Postal / Zip Code: 11361
Country: Egypt
Phone Number    (+20) 1277448919
Estimated Arrival Date in India 20-10-2019
Please answer the questions below:
        Yes     No
Have you ever been charged with any crime in any country (weather or not convicted)?    -       [X]
Do you have drug or alcohol addictions? -       [X]
Do you have any medical conditions which would affect your ability to perform the assigned job? -       [X]
Is there any other information that you would like to disclose about your background or other factors which may affect your work or our organisation?   [X]     -
If you answered yes to any of the questions above, please share the details here        As I'm not an Indian national I need the company to provide me with all documents needed to legalize my full work duration in India. Also I'm expecting the company to understand that I'm looking for a long term full time job to have a stable and secured life in India.
Please attach a copy of your passport here      passport.pdf<https://www.jotform.com/uploads/lsmindia/73301346325448/4460920602833592253/passport.pdf>
Please attach a clear passport size photo clearly showing your face here        DSC_0009 copy.jpg<https://www.jotform.com/uploads/lsmindia/73301346325448/4460920602833592253/DSC_0009%20copy.jpg>

You can edit this submission<https://www.jotform.com/edit/4460920602833592253?utm_source=emailfooter&utm_medium=email&utm_term=73301346325448&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/73301346325448?utm_source=emailfooter&utm_medium=email&utm_term=73301346325448&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.